<html>
    <head>
        <title>
            This is testing
        </title>
    </head>
    <body>
        <h1> This is testing of Gitlab project</h1>
        <h2> This is how we can test gitlab project</h2>
    </body>
</html>